[SOLVED] Cannot launch Deluge

General support for any problems installing or running Deluge

Re: Cannot launch Deluge

Postby rehumanize » Sun Mar 16, 2008 2:44 pm

Looks to be up-to-date.

Code: Select all
$ gcc -v
Using built-in specs.
Target: i486-linux-gnu
Configured with: ../src/configure -v --enable-languages=c,c++,fortran,objc,obj-c++,treelang --prefix=/usr --enable-shared --with-system-zlib --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --enable-nls --program-suffix=-4.1 --enable-__cxa_atexit --enable-clocale=gnu --enable-libstdcxx-debug --enable-mpfr --with-tune=i686 --enable-checking=release i486-linux-gnu
Thread model: posix
gcc version 4.1.2 20061115 (prerelease) (Debian 4.1.1-21)
Last edited by johnnyg on Mon Mar 17, 2008 9:37 pm, edited 2 times in total.
rehumanize
New User
New User
 
Posts: 9
Joined: Wed Mar 12, 2008 8:26 pm

Re: Cannot launch Deluge

Postby rehumanize » Mon Mar 17, 2008 7:37 pm

Found the solution!

I needed the package libboost-python-dev. I don't see that listed anywhere as being needed for 0.6,...I found the answer from my thread here:

http://www.linuxquestions.org/questions ... ost3091770
rehumanize
New User
New User
 
Posts: 9
Joined: Wed Mar 12, 2008 8:26 pm

Previous

Return to Support

Who is online

Users browsing this forum: Bing [Bot], Google [Bot] and 6 guests